pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The structure represents a single run within a . It is simply an alternate name for , present for backwards compatibility. See the docs for details on the fields. System.ValueType
- Field
  Pango.LayoutRun Returns a new
- Method
  Pango.LayoutRun `` Internal method an object of type an object of type This is an internal method, and should not be used by user code.
- Property
  Pango.GlyphString the glyphs obtained by shaping the text corresponding to item. an object of type
- Property
  Pango.Item A that provides information about a segment of text. a